---

### tags:

# Minimal requirements for postgres
- name: Include Base Requirements
  include_tasks: base-requirements.yml
  tags:
    - postgres-exporter

# Master requirements for postgres
- name: Include Master Requirements
  include_tasks: master-requirements.yml
  when: server_type == "master"

# Master requirements for postgres
- name: Include Master Requirements
  include_tasks: base-requirements_backup.yml
  when: server_type == "master"

# Slave requirements for postgres
- name: Include Slave Requirements
  include_tasks: slave-requirements.yml
  when: server_type == "slave"
